uuid: 34d91e47-e596-4d2b-b81b-1a54de257bf3
langcode: en
status: true
dependencies:
  theme:
    - seven_yukon
_core:
  default_config_hash: 1TQP4b3ZnlzvIH9bj6cpCz_SyUHdJjLQkZnHpikjjhw
id: seven_yukon_page_title
theme: seven_yukon
region: header
weight: -12
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
